\begin{tikzpicture}
\begin{scope}[every node/.style={uml use case, blueshading, inner sep=.5em}]
\node (download) {Download Files}; 
\node (upload) [above=1em of download] {Upload Files}; 
\node (metadata) [above=2em of upload] {Edit Metadata}; 
\node (manage) [above=1em of metadata] {Manage Users}; 
\node (batchdl) [below=2em of download] {Batch Download}; 
\end{scope}

\begin{pgfonlayer}{u1}
\node[lightgreyshading, fit=(download)(upload)(manage)(metadata)(batchdl), inner sep=1em] (usecasebox) {};
\end{pgfonlayer}

\umlhuman{customer}{[below left=0em and 8em of download]}{draw, very thick, kit-green100}{}
\umlhuman{vendor}{[above left=5em and 8em of download]}{draw, very thick, kit-green100}{}
\umlhuman{admin}{[above right=0em and 8em of upload]}{draw, very thick, kit-green100}{}

\node (customertext) [below=0em of customer, font=\bfseries] {Customer};
\node (vendortext) [above=0em of vendor, font=\bfseries] {Vendor};
\node (admintext) [below=0em of admin, font=\bfseries] {Administrator};

\draw[dashed, -latex] (upload) -- node[left, font=\footnotesize] {«include»} (metadata);
\draw[dashed, -latex] (batchdl) -- node[left, font=\footnotesize] {«extend»} (download);

\draw (vendor) -- (download);
\draw (vendor) -- (upload);
\draw (customer) -- (download);
\draw (admin) -- (upload);
\draw (admin) -- (metadata);
\draw (admin) -- (manage);

\draw[thick, open triangle 90-] (customer) -- (vendor);
\end{tikzpicture}